@charset "UTF-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main .mainImg {
  margin-bottom: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

#main .mainImg .foo {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#main .mainImg .foo .slick-list,
#main .mainImg .foo .slick-track,
#main .mainImg .foo .slick-slide > div {
  width: 100%;
  height: 100%;
}

#main .mainImg .foo li {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  transform: none;
}

#main .mainImg .foo .active li {
  transform: scale(1.15);
  transition: all ease 9s;
}

/* MTのため非表示 */
/* #main .mainImg .foo .li01 {
  background-image: url(../img/index/main_img01.webp);
}
#main .mainImg .foo .li02 {
  background-image: url(../img/index/main_img02.webp);
}
#main .mainImg .foo .li03 {
  background-image: url(../img/index/main_img03.webp);
} */
#main .mainImg h2 {
  padding-bottom: 18px;
  font-size: 3.6rem;
  letter-spacing: 0.4em;
  color: #fff;
  font-weight: 700;
  position: relative;
  z-index: 1;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.4), 0 0 5px rgba(0, 0, 0, 0.4), 0 0 5px rgba(0, 0, 0, 0.4), 0 0 5px rgba(0, 0, 0, 0.4), 0 0 5px rgba(0, 0, 0, 0.4);
}

#main .event {
  padding: 101px 0 72px;
  background-color: #faf6ed;
}

#main .jsBox {
  margin-bottom: 70px;
}

#main .fooUl {
  display: flex;
  flex-wrap: wrap;
}

#main .fooUl li {
  background-color: #fff;
  border: 1px solid #999999;
  padding: 18px 20px;
  box-sizing: border-box;
}

#main .fooUl .slick-list {
  font-size: 0;
  margin: 0 -26px;
}

#main .fooUl .slick-slide > div {
  width: 365px;
  margin: 0 26px;
}

#main .fooUl li .photo {
  margin-bottom: 26px;
  text-align: center;
}

#main .fooUl li .photo img {
  width: 100%;
}

#main .fooUl li p {
  word-break: break-all;
  color: #000;
  font-size: 1.6rem;
  letter-spacing: 0.1em;
  line-height: 1.5;
}

#main .fooUl li .ttl {
  margin-bottom: 22px;
  letter-spacing: 0.02em;
  font-weight: 800;
}

#main .fooUl li .txt {
  margin-bottom: 7px;
  font-feature-settings: "palt";
}

#main .fooUl .comLink {
  margin-left: auto;
}

#main .voice {
  padding: 128px 0 140px;
  overflow: hidden;
}

#main .voice .comTtlBox .bg01 {
  top: 57px;
  opacity: 0;
  transform: translate(-100%, 100%);
  transition: all ease 1s;
}

#main .voice .comTtlBox .bg01.on {
  opacity: 1;
  transform: none;
}

#main .voice .comTtlBox .bg02 {
  top: 57px;
  opacity: 0;
  transform: translate(100%, 100%);
  transition: all ease 1s;
}

#main .voice .comTtlBox .bg02.on {
  opacity: 1;
  transform: none;
}

#main .voiceBox {
  margin-bottom: 145px;
  background-color: #e2f3f4;
  border-radius: 20px;
  padding: 40px 40px 38px;
}

#main .voiceBox .inner {
  margin-bottom: 41px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#main .voiceBox .inner .photo {
  width: 59%;
  margin: -90px 40px 0 -4px;
}

#main .voiceBox .inner .photo img {
  width: 100%;
  border-radius: 85px;
}

#main .voiceBox .inner .rBox {
  flex: 1;
  order: 2;
  padding-top: 30px;
  text-align: center;
}

#main .voiceBox .inner .rBox .textImg {
  margin-bottom: 20px;
}

#main .voiceBox .inner .rBox .ttl {
  font-size: 2.1rem;
  color: #44adb5;
  letter-spacing: 0.02em;
  line-height: 1.81;
  font-weight: 800;
}

#main .voice .mainBox {
  padding-top: 37px;
}

#main .voiceBox .sub {
  padding: 0 60px;
}

#main .voiceBox .textList {
  color: #000;
  margin-bottom: 38px;
  display: flex;
  flex-wrap: wrap;
}

#main .voiceBox .textList li {
  margin-right: 15px;
}

#main .voiceBox .textList li:last-child {
  margin-right: 0;
}

#main .voiceBox dl {
  margin-bottom: 73px;
}

#main .voiceBox dt {
  margin-bottom: 5px;
  font-size: 2.1rem;
  letter-spacing: 0.02em;
  font-weight: 800;
  color: #44adb5;
  display: flex;
}

#main .voiceBox dt .subSpan {
  flex-shrink: 0;
}

#main .voiceBox dd {
  color: #000;
  letter-spacing: 0.06em;
  line-height: 1.9;
  font-feature-settings: "palt";
}

#main .voiceBox dd .subSpan {
  flex-shrink: 0;
  font-size: 2.1rem;
  letter-spacing: 0.02em;
  color: #44adb5;
  font-weight: 800;
  margin: -14px 0 0 0;
}

#main .voiceBox .btmImg {
  text-align: center;
}

#main .voiceBox02 {
  background-color: #fefae2;
}

#main .voiceBox02 .inner .rBox .ttl {
  color: #e0ac1d;
}

#main .voiceBox02 dt {
  color: #e0ac1d;
}

#main .voiceBox02 dd .subSpan {
  color: #e0ac1d;
}

#main .voiceBox03 {
  background-color: #fdeee9;
}

#main .voiceBox:last-child {
  margin-bottom: 0;
}

#main .voiceBox03 .inner .rBox .ttl {
  color: #e78d76;
}

#main .voiceBox03 dt {
  color: #e78d76;
}

#main .voiceBox03 dd .subSpan {
  color: #e78d76;
}

#main .voice .comLinkBox {
  margin-top: 70px;
}

#main .voice .comLinkBox .bg01 {
  width: 32.5%;
  top: -15px;
}

#main .voice .comLinkBox .bg02 {
  width: 31.8%;
  top: -15px;
}

#main .concept {
  padding: 100px 0;
  background-color: #faf6ed;
}

#main .concept .comTtlBox .bg01 {
  top: 120px;
}

#main .concept .comTtlBox .bg02 {
  top: 120px;
}

#main .concept .imgBox {
  margin-bottom: 74px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

#main .concept .imgBox .photo {
  width: 220px;
  margin: -60px 5px 0 75px;
}

#main .concept .comLinkBox .bg01 {
  top: -45px;
  width: 30.8%;
}

#main .concept .comLinkBox .bg02 {
  top: -65px;
  width: 29.8%;
}

#main .lineUp {
  padding: 100px 0;
}

#main .lineUp .mainBox {
  padding: 0 20px;
}

#main .lineUp .comTtlBox .bg01 {
  top: 113px;
}

#main .lineUp .comTtlBox .bg02 {
  top: 113px;
}

#main .lineUp .inner {
  background-color: #d3ecee;
  border-radius: 20px;
  padding: 25px;
  margin-bottom: 24px;
  display: flex;
  justify-content: space-between;
}

#main .lineUp .inner .lBox {
  flex: 1;
  margin-right: 20px;
}

#main .lineUp .inner .lBox img {
  width: 100%;
  border-radius: 10px;
}

#main .lineUp .inner .textBox {
  padding: 8px 5px 0;
  width: 242px;
  box-sizing: border-box;
}

#main .lineUp .inner .ttl {
  margin-bottom: 13px;
  text-align: center;
  font-size: 1.6rem;
  color: #705f56;
  letter-spacing: 0.02em;
  font-weight: 800;
}

#main .lineUp .inner .textList {
  min-height: 230px;
  margin-bottom: 20px;
  overflow: hidden;
  background: url(../img/common/line.webp) repeat left top -1px;
}

#main .lineUp .inner .textList li {
  line-height: 31px;
  letter-spacing: 0.04em;
  color: #705f56;
  font-feature-settings: "palt";
}

#main .lineUp .inner .textList li span {
  display: inline-block;
  padding: 0 0 0 37px;
  background: url(../img/common/icon03.webp) no-repeat left top 3px;
  background-size: 24px auto;
}

#main .lineUp .comLink {
  margin: 0 auto;
}

#main .lineUp .btmImg {
  margin-bottom: 50px;
  text-align: center;
}

#main .lineUp .inner02 {
  background-color: #fef7d3 !important;
}

#main .lineUp .inner03 {
  background-color: #fbe5de !important;
}

#main .linkUpImg {
  margin-top: 94px;
  text-align: center;
}

#main .gallery {
  padding: 100px 0 130px;
  background-color: rgba(232, 212, 162, 0.2);
  overflow: hidden;
}

#main .gallery .comTtlBox .bg01 {
  top: 39px;
  opacity: 0;
  transform: translateX(-100%);
  transition: all ease 1s;
}

#main .gallery .comTtlBox .bg01.on {
  opacity: 1;
  transform: none;
}

#main .gallery .comTtlBox .bg02 {
  top: 24px;
  transform: translateX(100%);
  transition: all ease 1s;
}

#main .gallery .comTtlBox .bg02.on {
  opacity: 1;
  transform: none;
}

#main .gallery .jsBox {
  margin-bottom: 90px;
  padding-top: 8px;
}

#main .gallery .fooUl li .ttl {
  display: flex;
  margin: 0 -20px 15px;
  align-items: flex-start;
}

#main .gallery .fooUl li .ttl .num {
  color: #fff;
  margin-right: 10px;
  font-size: 1.67rem;
  letter-spacing: 0.02em;
  font-weight: 800;
  width: 74px;
  padding: 1px 4px 3px;
  box-sizing: border-box;
  text-align: center;
  background-color: #999999;
}

#main .gallery .comLinkBox .bg01 {
  top: -20px;
  width: 30%;
}

#main .gallery .comLinkBox .bg02 {
  top: -15px;
  width: 30%;
}

#main .reform {
  padding: 72px 0;
}

#main .reform .comTtlBox .bg01 {
  top: 135px;
  left: 100px;
}

#main .reform .comTtlBox .bg02 {
  top: 130px;
  right: 160px;
}

#main .reform .inner {
  margin-bottom: 67px;
  padding: 25px;
  background-color: rgba(105, 191, 199, 0.3);
  border-radius: 20px;
}

#main .reform .inner .subBox {
  background-color: #fff;
  border-radius: 10px;
  padding: 25px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

#main .reform .inner .rBox {
  width: 48%;
  order: 2;
  margin-left: -5px;
  padding-top: 13px;
}

#main .reform .inner .textImg {
  margin: 0 0 17px -15px;
}

#main .reform .inner .lBox {
  flex: 1;
  position: relative;
  z-index: 1;
}

#main .reform .inner .list {
  display: flex;
  flex-wrap: wrap;
}

#main .reform .inner .list li {
  position: relative;
}

#main .reform .inner .list li span {
  position: absolute;
  top: -15px;
  left: -8px;
}

#main .reform .inner .lBox .list li {
  width: 47.5%;
  margin-right: 15px;
}

#main .reform .inner .lBox .list li:last-child {
  margin-right: 0;
}

#main .reform .inner .list li > img {
  width: 100%;
}

#main .reform .inner .rBox .list {
  margin: 0 -7px 0 4px;
  justify-content: center;
}

#main .reform .inner .rBox .list li {
  width: calc(50% - 14px);
  margin: 0 7px;
}

#main .reform .inner .rBox .list li span {
  top: -5px;
  left: 0px;
}

#main .reform .mainBox {
  padding: 0 20px;
}

#main .reform .comLinkBox .bg01 {
  top: -18px;
}

#main .reform .comLinkBox .bg02 {
  top: -18px;
}

#main .otherBox {
  padding-top: 28px;
}

@media all and (min-width: 897px) {
  #main .voiceBox dd {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  #main .lineUp .inner .textList li span {
    min-height: 31px;
  }
}
@media all and (max-width: 896px) {
  #main .otherBox {
    padding-top: 0;
  }
  #main .mainImg {
    margin-bottom: 0;
  }
  #main .mainImg h2 {
    padding-bottom: 4px;
    font-size: 1.6rem;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.2), 0 0 5px rgba(0, 0, 0, 0.2), 0 0 5px rgba(0, 0, 0, 0.2), 0 0 5px rgba(0, 0, 0, 0.2), 0 0 5px rgba(0, 0, 0, 0.2);
  }
  #main .event {
    padding: 32px 0 20px;
  }
  #main .jsBox {
    margin: 0 -40px 19px;
    position: relative;
  }
  #main .jsBox .next,
  #main .jsBox .prev {
    width: 41px;
    z-index: 1;
    cursor: pointer;
    position: absolute;
    top: calc(50% + 17px);
    transform: translateY(-50%);
    left: 10px;
  }
  #main .jsBox .next {
    left: auto;
    right: 10px;
  }
  #main .fooUl {
    display: block;
  }
  #main .fooUl li {
    padding: 18px 15px 25px;
    border-color: #231815;
    border-radius: 12px;
  }
  #main .fooUl .slick-slide > div {
    width: 300px;
    margin: 0 8px;
  }
  #main .fooUl .slick-list {
    margin: 0 -28px;
  }
  #main .fooUl li p {
    font-size: 1.4rem;
    letter-spacing: 0;
    line-height: 1.69;
  }
  #main .fooUl li .ttl {
    margin: 0 0 18px;
    text-align: center;
    font-size: 1.6rem;
    line-height: 1.56;
    font-weight: 700;
  }
  #main .fooUl li .photo {
    height: 200px;
    margin-bottom: 16px;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
  }
  #main .fooUl li .photo img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  #main .fooUl .comLink {
    margin: 0 auto;
  }
  #main .fooUl li .txt {
    font-weight: 500;
    margin: 0 15px 20px;
  }
  #main .voice {
    padding: 40px 0 20px;
  }
  #main .voice .comTtlBox .bg01 {
    top: -5px;
    left: -75px;
    width: 95px;
  }
  #main .voice .comTtlBox .bg02 {
    top: -5px;
    right: -85px;
    width: 95px;
  }
  #main .voice .mainBox {
    padding-top: 0;
    margin-top: -12px;
  }
  #main .voiceBox {
    margin-bottom: 40px;
    padding: 50px 15px 25px;
    position: relative;
    background-color: #e2f0f2;
    border-radius: 10px;
  }
  #main .voiceBox .inner {
    margin-bottom: 15px;
    display: block;
  }
  #main .voiceBox .inner .rBox {
    padding: 0;
  }
  #main .voiceBox .inner .rBox .textImg {
    position: absolute;
    top: -12px;
    left: 20px;
    width: 135px;
  }
  #main .voiceBox .inner .photo {
    width: auto;
    margin: 0;
  }
  #main .voiceBox .inner .rBox .ttl {
    margin-bottom: 17px;
    font-size: 1.6rem;
    letter-spacing: 0;
    line-height: 1.56;
    font-weight: 700;
  }
  #main .voiceBox .inner .photo img {
    border-radius: 10px;
  }
  #main .voiceBox .sub {
    padding: 0 15px;
  }
  #main .voiceBox .textList {
    font-weight: 700;
    margin: 0 -15px 24px 0;
    display: block;
  }
  #main .voiceBox .textList li {
    margin: 0 0 4px;
    text-indent: -1em;
    padding-left: 1em;
  }
  #main .voiceBox dt {
    font-weight: 700;
    margin-bottom: 0;
    font-size: 1.4rem;
    letter-spacing: 0;
  }
  #main .voiceBox dd {
    font-weight: 500;
    line-height: 1.65;
    letter-spacing: 0.06em;
  }
  #main .voiceBox dd .subSpan {
    font-size: 1.4rem;
    letter-spacing: 0.02em;
  }
  #main .voiceBox dl {
    margin-bottom: 24px;
  }
  #main .voiceBox .comLink {
    margin: 0 auto 22px;
  }
  #main .voiceBox .spBtmImg {
    max-width: 310px;
    margin: 0 auto;
    overflow: hidden;
  }
  #main .voiceBox .btmImg {
    margin: 0 -140px;
  }
  #main .voiceBox02 {
    background-color: #fdf8e2;
  }
  #main .voiceBox03 {
    background-color: #f8ede9;
  }
  #main .voice .comLinkBox {
    margin-top: 18px;
  }
  #main .concept {
    padding: 35px 0 25px;
  }
  #main .concept .comTtlBox .bg01 {
    top: 33px;
    width: 105px;
    left: -108px;
  }
  #main .concept .comTtlBox .bg02 {
    top: 33px;
    width: 105px;
    right: -108px;
  }
  #main .concept .imgBox .photo {
    width: 122px;
    margin: 5px 5px 0 -22px;
  }
  #main .concept .imgBox p {
    margin: -20px -30px 0 0;
  }
  #main .concept .imgBox p span {
    font-weight: 500;
    font-size: 1.2rem;
    line-height: 2.08;
  }
  #main .concept .imgBox {
    margin: -10px 0 22px;
  }
  #main .lineUp {
    padding: 33px 0 27px;
  }
  #main .lineUp .comTtlBox .bg01 {
    top: 7px;
  }
  #main .lineUp .comTtlBox .bg02 {
    top: 7px;
  }
  #main .lineUp .comTtl {
    margin-bottom: 28px;
  }
  #main .lineUp .inner {
    padding: 0 15px 20px;
    border-radius: 10px;
    margin: 0 15px 25px 20px;
    display: block;
    background-color: #cee4e9;
  }
  #main .lineUp .inner .lBox {
    width: auto;
    margin: 0 0 10px;
    position: relative;
    top: -5px;
  }
  #main .lineUp .inner .lBox img {
    border-radius: 0;
  }
  #main .lineUp .inner .textBox {
    padding: 0 20px;
    width: auto;
  }
  #main .lineUp .inner .ttl {
    font-weight: 700;
    font-size: 1.8rem;
  }
  #main .lineUp .inner .textList li {
    font-size: 1.5rem;
    line-height: 27px;
    padding-left: 13px;
    letter-spacing: 0;
  }
  #main .lineUp .inner .textList li span {
    margin-right: -20px;
    padding-left: 28px;
    font-weight: 700;
    background-size: 19px auto;
    background-position: left 5px;
  }
  #main .lineUp .inner .textList {
    overflow: inherit;
    min-height: inherit;
    padding-bottom: 4px;
    background-image: url(../img/common/line_sp.webp);
    background-position: left top;
  }
  #main .lineUp .btmImg {
    margin: 0 42px 20px;
  }
  #main .lineUp .inner .yellowLink a {
    color: #493a34;
    background-color: #ffe45f;
  }
  #main .lineUp .inner .yellowLink .subSpan {
    background-image: url(../img/common/icon04.webp);
  }
  #main .lineUp .btmImg02 {
    margin: 0 30px 20px;
  }
  #main .linkUpImg {
    margin: 24px 25px 0;
  }
  #main .gallery {
    padding: 35px 0 23px;
  }
  #main .gallery .headLine01 {
    width: 127px;
  }
  #main .gallery .comTtlBox .bg01 {
    top: 29px;
    left: -90px;
    width: 95px;
  }
  #main .gallery .comTtlBox .bg02 {
    top: 29px;
    right: -90px;
    width: 95px;
  }
  #main .gallery .comTtl {
    margin-bottom: 18px;
  }
  #main .gallery .fooUl li {
    padding-bottom: 20px;
  }
  #main .gallery .fooUl li .ttl .num {
    display: none;
  }
  #main .gallery .fooUl li .ttl {
    display: block;
    margin: 0 0 22px;
  }
  #main .gallery .jsBox {
    margin-bottom: 18px;
  }
  #main .reform {
    padding: 32px 0 25px;
  }
  #main .reform .comTtlBox .bg01 {
    top: 30px;
    left: -83px;
    width: 75px;
  }
  #main .reform .comTtlBox .bg02 {
    top: 35px;
    right: -68px;
    width: 54px;
  }
  #main .reform .comTtl {
    margin-bottom: 27px;
  }
  #main .reform .mainBox {
    padding: 0 40px;
  }
  #main .reform .inner {
    margin-bottom: 15px;
    padding: 15px;
    border-radius: 10px;
    background-color: #cee4e9;
  }
  #main .reform .inner .subBox {
    display: block;
    position: relative;
    padding: 10px 15px 16px;
  }
  #main .reform .inner .spTtl {
    position: absolute;
    top: -20px;
    left: 5px;
  }
  #main .reform .inner .rBox {
    width: auto;
    margin: 0 0 14px;
  }
  #main .reform .inner .textImg {
    text-align: center;
    margin: 0 12px 13px;
  }
  #main .reform .inner .list {
    margin: 0 !important;
    justify-content: space-between !important;
  }
  #main .reform .inner .list li {
    margin: 0 !important;
    width: 48% !important;
  }
  #main .reform .inner .list li {
    padding-bottom: 51.5%;
    position: relative;
  }
  #main .reform .inner .list li > img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  #main .reform .inner .list li span {
    width: 13vw;
    top: 2.2vw !important;
    left: 2vw !important;
  }
  #main .reform .linkUpImg {
    margin: 29px 4px 0;
  }
}
@media all and (max-width: 374px) {
  #main .jsBox {
    margin-left: -20px;
    margin-right: -20px;
  }
  #main .voiceBox .sub {
    padding-left: 5px;
    padding-right: 5px;
  }
  #main .concept .imgBox p {
    margin-right: 0;
  }
  #main .concept .imgBox p span {
    font-size: 1rem;
  }
  #main .concept .imgBox .photo {
    margin-left: 0;
    width: 102px;
  }
  #main .lineUp .inner {
    margin-left: 0;
    margin-right: 0;
  }
  #main .reform .mainBox {
    padding: 0 20px;
  }
}
/*------------------------------------------------------------
	矢野追加箇所 PC表示でボタンを表示するため
------------------------------------------------------------*/
#main .voiceBox dl {
  margin-bottom: 23px;
}

/* 施工事例の数字の部分を消したことによる変更 */
#main .gallery .fooUl li .ttl {
  padding-left: 20px;
  width: 100%;
}

/* コンセプトセクションの文字の丸み */
.comText {
  line-height: 2.4;
}

p.comText1 {
  text-indent: -1em;
  margin-left: 1em;
}

p.comText2 {
  margin-left: 1em;
}

p.comText3 {
  text-indent: 1em;
}

/* ヒーロースライダー下にnews移動 */
.news {
  padding-bottom: 120px;
}

#main .news .h2Ttl02 {
  margin-bottom: 43px;
  text-align: center;
  letter-spacing: 0.1em;
  font-weight: 400;
}

#main .news .h2Ttl02 span {
  margin-bottom: -7px;
  display: block;
  font-size: 4.8rem;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.3;
  transform: scaleX(0.8);
  transform-origin: center;
  font-feature-settings: "palt";
}

#main .news .newsBox {
  margin-bottom: 70px;
}

#main .newsBox li a {
  text-decoration: underline;
  color: #6379dd;
  transition: 0.3s;
}

#main .newsBox li a .date {
  word-break: break-all;
  width: 110px;
  display: inline-block;
  padding: 0 6px;
  box-sizing: border-box;
  /* flex-shrink: 0; */
}

/* ニュースの見出しをイラストに変更にともない余白調整 */
.news .headLine01 {
  margin-bottom: 46px;
}

/* リフォーム補助金ボタン */
.reformBtn {
  margin-bottom: 6.1rem;
}

.reformBtn a {
  font-size: 1.3rem;
}

/* お客様ご紹介特典のバナー */
.otherBanner {
  position: relative;
  margin-bottom: 10rem;
}

#main .otherBanner span {
  position: absolute;
  bottom: 0;
  right: 0;
}

@media all and (min-width: 897px) and (max-width: 1200px) {
  #main .fooUl .slick-slide > div {
    width: 30vw;
    margin: 8px;
  }
}
@media screen and (max-width: 896px) {
  #main .news .newsBox {
    margin-bottom: 22px;
  }
  #main .news .h2Ttl02 {
    margin-top: 23px;
    margin-bottom: 30px;
    font-weight: 500;
    letter-spacing: 0;
  }
  #main .news .h2Ttl02 span {
    font-size: 3.8rem;
    margin-bottom: -4px;
  }
  #main .newsBox li a .date {
    padding: 0;
    display: block;
    margin-bottom: 0;
  }
  /* ニュースの見出しをイラストに変更にともない余白調整 */
  #main .news {
    padding-top: 32px;
    padding-bottom: 22px;
  }
  .news .headLine01 {
    margin-bottom: 18px;
  }
  #main .gallery .fooUl li .ttl {
    padding-left: 0px;
    width: auto;
  }
  /* リフォーム補助金ボタン */
  .reformBtn {
    margin-bottom: 2.7rem;
  }
  .reformBtn a {
    font-size: 1.4rem;
  }
  /* お客様ご紹介特典のバナー */
  .otherBanner {
    margin-bottom: 3.3rem;
  }
}
/* 3月29日 natuhouseのバナーここから */
.fv-movie {
  width: 100%;
  height: 100%;
}

.fv-movie video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.natu-banner {
  margin-top: 15rem;
  margin-bottom: 22rem;
  max-width: 640px;
  margin-inline: auto;
}

.natu-banner__link {
  display: inline-block;
  width: 100%;
  transition: all 0.3s ease;
}

.natu-banner__link:hover {
  opacity: 0.7;
}

@media all and (max-width: 896px) {
  .natu-banner {
    margin-top: 5rem;
    margin-bottom: 3rem;
    padding-inline: 40px;
  }
}